{
    "New Case":"طلب جديد",
    "History":"التحديثات",
    "ModComments":"التعليقات",
    "Mine":"طلباتي",
    "All":"جميع الطلبات",
    "Close Case":"إغلاق الطلب",
    "Save":"حفظ",
    "Cancel":"إلغاء",
    "Title":"العنوان",
    "Add New Case":"إضافة طلب جديد",
    "Mark as closed":"صنف الطلب: مغلق",
    "Mark as resolved":"صنّف الطلب: محلول",
    "Attach document to this case":"إرفاق مستند إلى الطلب",
    "Edit Case":"عدل الطلب",
    "All Cases":"جميع الطلبات"
}
